## node-preact 8.2.5

=== debian/changelog ===
node-preact (8.2.5-1) unstable; urgency=low

  * Initial release (Closes: #878081)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Oct 2017 21:51:39 +0530
