=== debian/control ===
Source: node-preact
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
# , webpack
# , node-babel-loader
 , node-babel-cli
 , node-babel-core
 , node-babel-preset-env
 , node-babel-plugin-transform-object-rest-spread
 , node-babel-plugin-transform-react-jsx
Standards-Version: 4.1.0
Homepage: https://github.com/developit/preact
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-preact.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-preact.git

Package: node-preact
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: React alternative with the same ES6 API
 This module is a fast 3kb React alternative with the same ES6 API. Components
 & Virtual DOM.
 .
 This module claims to have all the power of Virtual DOM components, without
 the overhead.
 .
 Node.js is an event-based server-side JavaScript engine.
