=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	babeljs src -d lib
# TODO: investigate webpack segfault
#	webpack --config debian/webpack.config.js src/preact.js dist/preact.js --target=web --output-library=preact --output-library-target=umd --module-bind 'js=babel-loader'

#override_dh_auto_test:
#	tape 'test/**/*.js'

override_dh_auto_clean:
	rm -rf lib dist
	dh_auto_clean
